ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    background-color: #081525;
    overflow: hidden;    
}

li {
    display: inline;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    border-right: 1px solid #bbb;    
}

li:last-child{
    border-right: none;
    float: right;
}